#mujin {
    background: #f2f2f2;
}
#mujin .title-area {
    justify-content: space-evenly;
    align-items: center;
    margin: 25px auto;
    padding: 10px;
    background: #fff;
    border-radius: 48px;
}
#mujin .title-area .title-logistics{
    margin: 0 20px 0 0;
    color: #0C7947;
    font-size: 32px;
    line-height: 76px;
}
#mujin .title-area .title-logistics::before{
    content: '';
    display: inline-block;
    width: 76px;
    height: 76px;
    margin: 0 15px 0 0;
    background: #fff url(../img/services/services_icon_01.png) no-repeat center;
    background-size: 46px;
    border-radius: 50%;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    vertical-align: top;
}
#mujin .title-area .txt{
    margin: 10px 20px;
}

#mujin .title{
    position: relative;
    padding: 0 0 25px;
    margin: 0 0 40px;
    color: #0C7947;
    font-size: 32px;
    line-height: 48px;
    text-align: center;
}
#mujin .title::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: calc(50% - 18px);
    display: block;
    width: 36px;
    border-bottom: 1px solid #0C7947;
    
}
#mujin .section{
    padding: 80px 0;
    background: #fff;
}
#mujin .section-solution-mujin .title-s{
    position: relative;
    padding: 0 0 25px;
    margin: 0 0 40px;
    font-size: 28px;
    font-weight: 700;
    line-height: 1.5;
}
#mujin .section-solution-mujin .title-s::after{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 36px;
    border-bottom: 1px solid #0C7947;
}

/* スマホサイズ------------------------------- */
@media screen and (max-width:768px) {
    #mujin .title-area {
        justify-content: flex-start;
        margin: 25px auto;
        padding: 10px;
        border-radius: 10px;
    }
    #mujin .title-area::before{
        content: '';
        display: inline-block;
        width: 76px;
        height: 76px;
        margin: 0 15px 0 0;
        background: #fff url(../img/services/services_icon_01.png) no-repeat center;
        background-size: 46px;
        border-radius: 50%;
        box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
        vertical-align: top;
    }
    #mujin .title-area .title-logistics{
        margin: 0 20px 0 0;
        color: #0C7947;
        font-size: 24px;
        line-height: 30px;
    }

    #mujin .title-area .title-logistics::before{
        display: none;
    }
    #mujin .section{
        padding: 40px 0;
        background: #fff;
        font-size: 14px;
    }
    #mujin .title{
        margin: 0 0 30px;
        font-size: 24px;
        line-height: 30px;
    }
    #mujin .section-solution-mujin .title-s{
        position: relative;
        padding: 0 0 25px;
        margin: 0 0 40px;
        font-size: 24px;
    }
}

/* section01
------------------------------------------------------------ */

.section01{
    justify-content: space-between;
    gap: 20px 0;
    padding: 80px 40px;
    background: #f2f2f2;
    border-radius: 10px;
}
.section01 .box{
    width: 24%;
    padding: 20px;
    background: #fff;
    border-radius: 10px;
}

.section01 > div{
    width: 49%;
}
.section01 .box:first-of-type{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 49%;
}
.section01 .box:first-of-type .ttl{
    width: 100%;
}
.section01 .box:first-of-type .txt{
    width: 48%;
}
.section01 .box:first-of-type figure{
    width: 50%;
}
.section01 > .box > .ttl{
    margin: 0 0 15px;
    font-size: 23px;
    text-align: center;
}
.section01 .txt{
    margin: 0 0 15px;
    font-size: 15px;
}

/* タブレット（iPad Pro）以下サイズ------------------------------- */
@media screen and (max-width:1024px) {
    .section01 .box{
        width: 49%;
    }
}

/* スマホサイズ------------------------------- */
@media screen and (max-width:768px) {
    .section01{
        padding: 30px 20px;
    }
    .section01 > div{
        width: 100%;
    }
    .section01 .box:first-of-type{
        width: 100%;
    }
    .section01 .box{
        width: 100%;
    }
    
}

/* section02
------------------------------------------------------------ */
.section02{
    position: relative;
    padding: 80px 0 0;
}
.section02::before{
    content: '';
    position: absolute;
    top: 70px;
    right: 0;
    display: block;
    width: 55%;
    height: 400px;
    background: url(../img/services/solution_mujin_02_robot_structure.png) no-repeat right;
    background-size: contain;
    z-index: 0;
}
.section02 ul{
    margin: 0 0 40px;
}
.section02 li{
    font-size: 16px;
    font-weight: 700;
    line-height: 2;
}
.section02 li::before{
    content: '●';
    display: inline-block;
    margin: 0 10px 0 0;
    color: #0C7947;
}
.section02 figure{
    position: relative;
    width: 100%;
    max-width: 750px;
    margin: auto;
    z-index: 1;
}
.section02 figure figcaption{
    position: absolute;
    left: -10px;
    top: 15%;
    display: block;
    padding: 20px;
    background: #fff;
    font-size: 20px;
}
.section02 figure ul{
    position: absolute;
    right: -10px;
    bottom: 5%;
    display: block;
    padding: 20px;
    background: #fff;
    font-size: 20px;
}
/* スマホサイズ------------------------------- */
@media screen and (max-width:768px) {
    .section02::before{
        display: none;
    }
    .section02 figure ul{
        bottom: -10%;
    }
}

/* section03
------------------------------------------------------------ */
.section03{
    padding: 80px 0 0;
}
.section03 .flex{
    justify-content: space-evenly;
    align-items: center;
}
.section03 ul{
    order: 1;
}
.section03 li{
    padding: 20px;
    margin: 0 0 20px;
    border: 2px solid #FF5000;
    border-radius: 10px;
    color: #FF5000;
    font-size: 23px;
    font-weight: 700;
    line-height: 1.6;
}
.section03 li span{
    font-size: 28px;
}
.section03 figure{
    order: 2;
    width: 50%;
    
}
.section03 figure dl{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    margin: 0 0 30px;
}
.section03 figure dt{
    width: 100%;
    color: #0C7947;
    font-size: 18px;
    text-align: center;
}
.section03 figure dd{
    width: 30%;
    padding: 20px;
    background: #f2f2f2;
    border-radius: 10px;
}

/* スマホサイズ------------------------------- */
@media screen and (max-width:768px) {
.section03 figure{
    order: 1;
    width: 100%;
    max-width: 500px;
    margin: auto;
}
.section03 figure dd{
    width: 100%;
    max-width: 400px;
    padding: 20px;
    background: #f2f2f2;
    border-radius: 10px;
}
.section03 ul{
    order: 2;
}
}
/* showroom
------------------------------------------------------------ */
.section-showroom dl{
    padding: 40px 0 40px 55%;
    background: url(../img/services/mujin_showroom_img01.jpg) no-repeat left;
    background-size: 50%;
}
.section-showroom dl dt{
/*    padding: 90px 0 0;
    background: url(../img/services/mujin_logo.svg) no-repeat;
    background-size: 150px;*/
    width: 150px;
    height: 90px;
}
.section-showroom dl dd{
    margin: 10px 0 0;
}
.section-showroom dl dd span{
    display: block;
}

/* スマホサイズ------------------------------- */
@media screen and (max-width:768px) {
.section-showroom dl{
    width: 100%;
    max-width: 400px;
    margin: auto;
    padding: 0 0 250px;
    background: url(../img/services/mujin_showroom_img01.jpg) no-repeat bottom center;
    background-size: 400px;
}

.section-showroom dl dd{
    margin: 10px 0 0;
}
    
    
}